Use an uptodate pkg-config version
authorChristophe Mutricy <xtophe@videolan.org>
Sun, 5 Nov 2006 17:59:37 +0000 (17:59 +0000)
committerChristophe Mutricy <xtophe@videolan.org>
Sun, 5 Nov 2006 17:59:37 +0000 (17:59 +0000)
extras/contrib/src/Makefile
extras/contrib/src/packages.mak

index b76fe5f..219d5c8 100644 (file)
@@ -381,10 +381,10 @@ DISTCLEAN_PKG += automake-$(AUTOMAKE_VERSION).tar.gz
 # pkgconfig
 # ***************************************************************************
 
-pkgconfig-$(PKGCFG_VERSION).tar.gz:
+pkg-config-$(PKGCFG_VERSION).tar.gz:
        $(WGET) $(PKGCFG_URL)
 
-pkgconfig: pkgconfig-$(PKGCFG_VERSION).tar.gz
+pkgconfig: pkg-config-$(PKGCFG_VERSION).tar.gz
        $(EXTRACT_GZ)
        patch -d pkgconfig/glib-1.2.8 -p 1 < Patches/glib.patch
 
index 46bd1e9..fd35b60 100644 (file)
@@ -36,8 +36,8 @@ LIBTOOL_VERSION=1.5.6
 LIBTOOL_URL=$(GNU)/libtool/libtool-$(LIBTOOL_VERSION).tar.gz
 AUTOMAKE_VERSION=1.9.6
 AUTOMAKE_URL=$(GNU)/automake/automake-$(AUTOMAKE_VERSION).tar.gz
-PKGCFG_VERSION=0.15.0
-PKGCFG_URL=http://pkgconfig.freedesktop.org/releases/pkgconfig-$(PKGCFG_VERSION).tar.gz
+PKGCFG_VERSION=0.21
+PKGCFG_URL=http://pkgconfig.freedesktop.org/releases/pkg-config-$(PKGCFG_VERSION).tar.gz
 LIBICONV_VERSION=1.9.2
 LIBICONV_URL=$(GNU)/libiconv/libiconv-$(LIBICONV_VERSION).tar.gz
 GETTEXT_VERSION=0.16